Redland RDF Application Framework API Reference Manual
<<< Previous |  | Next >>>

# librdf_hash_values_count

## Name

librdf_hash_values_count -- Get the number of values in the hash

## Synopsis

``int `librdf_hash_values_count`` (librdf_hash* `hash`);`

## Arguments

`hash`

## Return value

integer number of values in the hash or <0 if cannot be determined

<<< Previous | Home | Next >>>
librdf_hash_close | Up | librdf_hash_get